insert into Temps (idTemps, heure, minute, seconde) values (1, 5, 47, 35);
insert into Temps (idTemps, heure, minute, seconde) values (2, 3, 30, 19);
insert into Temps (idTemps, heure, minute, seconde) values (3, 5, 11, 17);
insert into Temps (idTemps, heure, minute, seconde) values (4, 8, 36, 6);
insert into Temps (idTemps, heure, minute, seconde) values (5, 9, 59, 12);
insert into Temps (idTemps, heure, minute, seconde) values (6, 19, 45, 29);
insert into Temps (idTemps, heure, minute, seconde) values (7, 5, 36, 42);
insert into Temps (idTemps, heure, minute, seconde) values (8, 9, 30, 44);
insert into Temps (idTemps, heure, minute, seconde) values (9, 18, 33, 33);
insert into Temps (idTemps, heure, minute, seconde) values (10, 12, 13, 27);
insert into Temps (idTemps, heure, minute, seconde) values (11, 5, 46, 35);
insert into Temps (idTemps, heure, minute, seconde) values (12, 23, 9, 28);
insert into Temps (idTemps, heure, minute, seconde) values (13, 2, 10, 37);
insert into Temps (idTemps, heure, minute, seconde) values (14, 8, 8, 57);
insert into Temps (idTemps, heure, minute, seconde) values (15, 10, 12, 36);
insert into Temps (idTemps, heure, minute, seconde) values (16, 9, 23, 6);
insert into Temps (idTemps, heure, minute, seconde) values (17, 2, 30, 52);
insert into Temps (idTemps, heure, minute, seconde) values (18, 24, 5, 38);
insert into Temps (idTemps, heure, minute, seconde) values (19, 0, 6, 3);
insert into Temps (idTemps, heure, minute, seconde) values (20, 5, 57, 30);
insert into Temps (idTemps, heure, minute, seconde) values (21, 23, 53, 6);
insert into Temps (idTemps, heure, minute, seconde) values (22, 7, 9, 7);
insert into Temps (idTemps, heure, minute, seconde) values (23, 24, 50, 50);
insert into Temps (idTemps, heure, minute, seconde) values (24, 1, 29, 26);
insert into Temps (idTemps, heure, minute, seconde) values (25, 4, 30, 37);
insert into Temps (idTemps, heure, minute, seconde) values (26, 21, 4, 33);
insert into Temps (idTemps, heure, minute, seconde) values (27, 4, 10, 8);
insert into Temps (idTemps, heure, minute, seconde) values (28, 13, 50, 7);
insert into Temps (idTemps, heure, minute, seconde) values (29, 7, 33, 57);
insert into Temps (idTemps, heure, minute, seconde) values (30, 24, 18, 1);
insert into Temps (idTemps, heure, minute, seconde) values (31, 23, 54, 46);
insert into Temps (idTemps, heure, minute, seconde) values (32, 3, 55, 56);
insert into Temps (idTemps, heure, minute, seconde) values (33, 5, 28, 60);
insert into Temps (idTemps, heure, minute, seconde) values (34, 14, 56, 60);
insert into Temps (idTemps, heure, minute, seconde) values (35, 18, 28, 26);
insert into Temps (idTemps, heure, minute, seconde) values (36, 20, 59, 33);
insert into Temps (idTemps, heure, minute, seconde) values (37, 20, 55, 16);
insert into Temps (idTemps, heure, minute, seconde) values (38, 14, 54, 44);
insert into Temps (idTemps, heure, minute, seconde) values (39, 11, 27, 57);
insert into Temps (idTemps, heure, minute, seconde) values (40, 14, 1, 5);
insert into Temps (idTemps, heure, minute, seconde) values (41, 1, 34, 45);
insert into Temps (idTemps, heure, minute, seconde) values (42, 1, 12, 31);
insert into Temps (idTemps, heure, minute, seconde) values (43, 5, 31, 11);
insert into Temps (idTemps, heure, minute, seconde) values (44, 13, 40, 57);
insert into Temps (idTemps, heure, minute, seconde) values (45, 12, 39, 19);
insert into Temps (idTemps, heure, minute, seconde) values (46, 12, 21, 19);
insert into Temps (idTemps, heure, minute, seconde) values (47, 10, 4, 32);
insert into Temps (idTemps, heure, minute, seconde) values (48, 23, 17, 21);
insert into Temps (idTemps, heure, minute, seconde) values (49, 20, 27, 51);
insert into Temps (idTemps, heure, minute, seconde) values (50, 24, 54, 54);
